Terms and Conditions Widget: still required even though the required setting is disabled.